body {
    width: 61.8%;
}

.slideshow {
    width: 100%;
    margin: 40px 0;
}

.slide {
    display: none;
    margin: 0;
}

.slide.active {
    display: block;
}

.slide img {
    width: 100%;
    height: auto;
    display: block;
}

.slide figcaption {
    margin-bottom: 12px;

    font-size: 1.1em;
    color: #666;

    text-align: justify;
}

.slideshow-dots {
    text-align: center;
    margin-bottom: 15px;
}

.dot {
    display: inline-block;

    width: 8px;
    height: 8px;

    margin: 0 5px;

    border-radius: 50%;

    background-color: #c0c0c0;

    cursor: pointer;

    transition: background-color 0.15s ease;
}

.dot:hover {
    background-color: #888;
}

.dot.active {
    background-color: #333;
}


@media (max-width: 1080px) {
    body {
        width: 80%;
        padding: 0 20px;
        box-sizing: border-box;
    }
}

@media (max-width: 768px) {
    body {
        width: 100%;
        padding: 0 40px;
        box-sizing: border-box;
    }

    .slide figcaption {
        font-size: 0.9rem;
    }
}